[Desktop Entry]
Comment=An easy to use bible study tool
Comment[C]=An easy to use bible study tool
Comment[cs]=Snadno použitelný nástroj pro studium Bible
Comment[da]=Et letanvendeligt bibelstudieprogram
Comment[de]=Ein einfach zu benutzendes Bibelprogramm
Comment[et]=Lihtne Piibliuurimise vahend
Comment[fi]=Helppokäyttöinen raamatunlukuohjelmisto
Comment[fr]=Un outil d'étude biblique facile à utiliser
Comment[it]=Un semplice strumento per studiare la Bibbia
Exec=bibletime
Icon=info.bibletime.BibleTime
Name=BibleTime 3.0.3+de33b613f3b63ade9831fc9db7ac3f9b217366e0
Name[C]=BibleTime 3.0.3+de33b613f3b63ade9831fc9db7ac3f9b217366e0
Name[cs]=BibleTime 3.0.3+de33b613f3b63ade9831fc9db7ac3f9b217366e0
Name[da]=Bibletime 3.0.3+de33b613f3b63ade9831fc9db7ac3f9b217366e0
Name[de]=BibleTime 3.0.3+de33b613f3b63ade9831fc9db7ac3f9b217366e0
Name[et]=BibleTime 3.0.3+de33b613f3b63ade9831fc9db7ac3f9b217366e0
Name[fr]=BibleTime 3.0.3+de33b613f3b63ade9831fc9db7ac3f9b217366e0
Name[it]=BibleTime 3.0.3+de33b613f3b63ade9831fc9db7ac3f9b217366e0
GenericName=Bible Study Tool
Terminal=false
Type=Application
Categories=X-Bible;X-Religion;Literature;Education;Dictionary;Qt;
Keywords=bible;study;religion;literature;education;
DocPath=bibletime/handbook/index.html
